body { background-color: #ffffff;
      background-image: url(back.gif);
      text-decoration: none;
      color: #000000; }

a:link { text-decoration: underline; color: #009900; }
a:active { text-decoration: underline; color: #009900; }
a:visited { text-decoration: underline; color: #006600; }
a:hover { text-decoration: none; color: #DD6900; }

a.poll:link, a.poll:active, a.poll:visited { text-decoration: none; color: #FFFFFF; }
a.poll:hover { text-decoration: underline; color: #FFFFFF; }

.code { font-family: Courier, 'Courier New', sans-serif;
       font-size: 10px;
       color: #616161;
       background-color: #FAFAFA;
       border: 1px solid #D1D7DC; }

.quote { font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        color: #000000;
        line-height: 125%;
        background-color: #FAFAFA;
        border: 1px solid #D1D7DC; }

.spoiler { background-color: #000000;
          color: #000000; }

table.poll { background-color: #FFFFFF;
            cellpadding: 1px;
            font-family: Verdana;
            font-size: 10px;
            color: #FFFFFF; }

table.poll2 { font-family: Verdana;
             font-size: 10px;
             color: #FFFFFF; }